Marco Lackovic cf27534b71 Fix incorrect info about AU and PowerShell 6 9 months ago
..
README.md cf27534b71 Fix incorrect info about AU and PowerShell 6 3 months ago
au_setup.ps1 a87c903171 migrated to new AU version 4 years ago

README.md

Setup

Automatic Updater (AU)

  • Ensure you have the Chocolatey PowerShell profile installed.
  • Open au_setup.ps1 in an editor and review it.
  • Run PowerShell 5.x as Administrator (AU framework supports PowerShell 6+ but this setup does not)
  • Run au_setup.ps1.
  • Configure AU plugins.
  • Configure AppVeyor.
  • Configure local run.